GET api/OrderPrice/GetHQOrderPriceCount?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfHQOrderPriceCountDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | HQOrderPriceCountDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": {
"ImagingCount": 1,
"MedicationCount": 2,
"SupplyCount": 3,
"QuestionnaireCount": 4,
"LaboratoryCount": 5,
"ProcedureCount": 6,
"DrugAlcoholCount": 7,
"PhysicalExaminationCount": 8,
"SpecialServiceCount": 9,
"MrrPriceCount": 10
},
"totalCount": 3
}